calibre 0.5.9+dfsg-1 source package in Debian

Changelog

calibre (0.5.9+dfsg-1) unstable; urgency=low


  * New upstream release. (Closes: #525339)
  * manpages-installation.patch: Encode generated manpages as UTF-8, to avoid
    UnicodeDecodeErrors when writing them out to files.
  * debian/control: Demote calibre dependency of calibre-bin to Recommends:,
    which is sufficient and avoids a circular dependency. (Closes: #522059)
  * debian/control: Drop build dependency help2man, current version does not
    need it any more.
  * debian/control: Drop versioned build dependency on python-mechanize,
    current sid version is enough.
  * debian/rules: Copy "setup.py install" command from cdbs'
    python-distutils.mk, since the current version broke this. This is a
    hackish workaround until #525436 gets fixed.
  * debian/rules: Drop using $(wildcard ), use `ls`; the former does not work
    any more.

 -- Martin Pitt <email address hidden>  Sun, 05 Apr 2009 18:42:16 -0700

Upload details

Uploaded by:
Miriam Ruiz on 2009-04-25
Uploaded to:
Sid
Original maintainer:
Miriam Ruiz
Architectures:
any
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
calibre_0.5.9+dfsg-1.dsc 1.4 KiB aca1e87cb6ee16b952586c2630d1ca5f06d6272b9af021f13687de05fbe8cd74
calibre_0.5.9+dfsg.orig.tar.gz 7.1 MiB feaacc9a62ddcfd2cfc8db8f8129313a79dd69f2c477b9adaa68bdaed3541712
calibre_0.5.9+dfsg-1.diff.gz 14.9 KiB 7ffc1a53a4367a00c1024cc7d9c6fea580ed1ad039bae5af19686280eadaa244

No changes file available.

Binary packages built by this source